PHP kézikönyv
Előző |  | Következő

# newt_listbox_insert_entry

(PECL)

newt_listbox_insert_entry --

## Leírás

void newt_listbox_insert_entry ( resource listbox, string text, mixed data, mixed key )

Figyelem
Ez a függvény jelenleg nincs dokumentálva, csak a paraméterek listája található itt.

## Paraméterek

listbox

  Its description

text

  Its description

data

  Its description

key

  Its description

## Visszatérési értékek

What the function returns, first on success, then on failure. See also the &return.success; entity

Előző | Tartalom | Következő
newt_listbox_get_selection | Fel | newt_listbox_item_count